/**
 * altalanos elsodleges szin
 */
.swiper-pagination-bullet-active,
.intro-block,
.how-to-play-block{
	background: #0080a6;
}

.swiper-pagination-bullet-active:after{
	background-image: url(style_settings/slider_active_ellipse.svg); /*553CD8 - a stroke-ot kell atirni*/ /*skin_main_color*/
}

.featured--bg2:after{
	background-image: url(style_settings/bg_curve.svg); /*553CD8*/ /*skin_main_color*/
}

.subtitle{
	color: #0080a6;
}

.game-container .calendar-item .item-type.only-border{
	border: 1px solid #0080a6;
	background:white;
	color:#0080a6;
}

.game-container .calendar-item.calendar-item--current{
	background:#0080a6;
	border: 3px solid #0080a6;	/* + lock_top svgben is */
}

.game-container .calendar-modal .calendar-modal-inner .calendar-modal-title{
	background:#0080a6;
	color: #ffffff;
}

/**
 * ehhez tartozo szovegek beallitasa (fooldal + jatek oldal + akt. nap szovegszin)
 */
.game-display h2,
.intro-block h2,
.how-to-play-block h2{
	color:#ffffff;
	font-family: "PT Sans";
}

.main_title.upper{
	font-family: "PT Sans";
}

.game-display .lead,
.intro-block .lead,
.how-to-play-block .lead{
	color:#ffffff;
}

.game-container .calendar-item.calendar-item--current .day,
.game-container .calendar-item.calendar-item--current .day-str{
	color:#ffffff;
}


/**
 * altalanos gomb szin
 */
.btn-def{
	background: #ffffff;
	color:#0080a6;	/*+ chevron_down.svg-be is ez a szín kell*/
}

.btn-def:hover {
    color: #0080a6;
}


/**
 * also kerek ize
 */
div.bottomcover{
	background-image: url(style_settings/bg_last_section_bottom.svg); /*#F6F4FF*/ /*skin_bottom_svg_color*/
}

.game-container .calendar-item.calendar-item--past.not-viewed:hover,
.game-container .calendar-item.calendar-item--past.viewed:hover {
    -webkit-box-shadow: 0px 4px 15px #0080a680;
    box-shadow: 0px 4px 15px #0080a680;
}